.version.golfpotential_testimonials /* version checker */
{
	color: #000007;
	background-color: #46BA80;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 699.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -158px;
	margin-bottom: -55px;
}

#u1284
{
	z-index: 169;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#pu1152
{
	width: 0.01px;
	margin-top: 57px;
}

#u1152
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
}

#u1152_clip
{
	width: 1024px;
	height: 316px;
}

#u1152_img
{
	margin-right: -72px;
}

#menuu1355
{
	z-index: 4;
	width: 714px;
	margin-right: -10000px;
	margin-top: 226px;
	left: 35px;
}

#u1391
{
	width: 71px;
	min-height: 25px;
	margin-right: -10000px;
}

#u1392
{
	width: 71px;
	padding-bottom: 8px;
}

#u1392:hover
{
	margin: 0px;
}

#u1395-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u1392:hover #u1395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1370
{
	width: 114px;
	min-height: 25px;
	margin-right: -10000px;
	left: 73px;
}

#u1371
{
	width: 114px;
	padding-bottom: 8px;
}

#u1392.MuseMenuActive,#u1371:hover
{
	margin: 0px;
}

#u1374-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u1392.MuseMenuActive #u1395-4,#u1371:hover #u1374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1363
{
	width: 115px;
	min-height: 25px;
	margin-right: -10000px;
	left: 189px;
}

#u1366
{
	width: 115px;
	padding-bottom: 8px;
}

#u1367-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u1371.MuseMenuActive #u1374-4,#u1366:hover #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1356
{
	width: 91px;
	min-height: 25px;
	margin-right: -10000px;
	left: 306px;
}

#u1359
{
	width: 91px;
	padding-bottom: 8px;
}

#u1360-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u1366.MuseMenuActive #u1367-4,#u1359:hover #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1384
{
	width: 182px;
	min-height: 25px;
	margin-right: -10000px;
	left: 399px;
}

#u1385
{
	width: 182px;
	padding-bottom: 8px;
}

#u1388-4
{
	width: 157px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u1359.MuseMenuActive #u1360-4,#u1385:hover #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1377
{
	width: 131px;
	min-height: 25px;
	margin-right: -10000px;
	left: 583px;
}

#u1378
{
	width: 131px;
	padding-bottom: 8px;
}

#u1371.MuseMenuActive,#u1366.MuseMenuActive,#u1359.MuseMenuActive,#u1385.MuseMenuActive,#u1378.MuseMenuActive
{
	margin: 0px;
}

#u1380-4
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u1385.MuseMenuActive #u1388-4,#u1378:hover #u1380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1378.MuseMenuActive #u1380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1154
{
	z-index: 56;
	width: 567px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 84px;
}

#u1154_clip
{
	width: 567px;
	height: 199px;
}

#u1154_img
{
	margin-right: -82px;
}

#u1156
{
	z-index: 58;
	width: 161px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 797px;
}

#u1158
{
	z-index: 60;
	width: 630px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 218px;
	left: 65px;
}

#u474-27
{
	z-index: 71;
	width: 698px;
	min-height: 1047px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 81px;
}

#u596-4
{
	z-index: 98;
	width: 731px;
	min-height: 30px;
	background-color: transparent;
	text-align: left;
	margin-left: 81px;
	margin-top: 52px;
	position: relative;
}

#widgetu947
{
	z-index: 102;
	width: 0.01px;
	height: 379px;
	margin-left: 81px;
	margin-top: 4px;
	position: relative;
}

#widgetu974
{
	z-index: 103;
	width: 342px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu974.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u977-4
{
	z-index: 104;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u975-4
{
	z-index: 108;
	width: 328px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu974.non-empty-st #u975-4
{
	background-color: #FFFFFF;
}

#widgetu974:hover #u975-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu974.focus-st #u975-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu974.non-empty-st #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu974:hover #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu974.focus-st #u975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955
{
	z-index: 112;
	width: 342px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu955.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u959-4
{
	z-index: 113;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u956-4
{
	z-index: 117;
	width: 328px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu955.non-empty-st #u956-4
{
	background-color: #FFFFFF;
}

#widgetu955:hover #u956-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu955.focus-st #u956-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu974.fld-err-st #u975-4,#widgetu955.fld-err-st #u956-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu955.non-empty-st #u956-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955:hover #u956-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu955.focus-st #u956-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u979-4
{
	z-index: 121;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 192px;
}

#widgetu947.frm-sub-st #u979-4 p
{
	color: #7F7F7F;
	font-size: 14px;
	line-height: 1.5;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	padding: 0px;
}

#u980-4
{
	z-index: 125;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 192px;
}

#widgetu947.frm-subm-err-st #u980-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u948-4
{
	z-index: 129;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 192px;
}

#widgetu947.frm-sub-st #u979-4,#widgetu947.frm-subm-err-st #u980-4,#widgetu947.frm-subm-ok-st #u948-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu947.frm-subm-ok-st #u948-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u949-17
{
	z-index: 133;
	min-height: 45px;
	width: 179px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	background: url("/images/u949-17.png") no-repeat 0px 0px;
}

#u949-17:hover
{
	background: url("/images/u949-17-r.png") no-repeat 0px 0px;
}

#u949-17:active
{
	background: url("/images/u949-17-m.png") no-repeat 0px 0px;
}

#widgetu947.frm-sub-st #u949-17
{
	background: url("/images/u949-17-fs.png") no-repeat 0px 0px;
}

#widgetu950
{
	z-index: 150;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu950.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u951-4
{
	z-index: 151;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu974.fld-err-st #u977-4,#widgetu950.fld-err-st #u951-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u953-4
{
	z-index: 155;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu950.non-empty-st #u953-4
{
	background-color: #FFFFFF;
}

#widgetu950:hover #u953-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu950.focus-st #u953-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu950.fld-err-st #u953-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu950.non-empty-st #u953-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu950:hover #u953-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu950.focus-st #u953-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu950_input,#widgetu950_prompt
{
	width: 328px;
	min-height: 68px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu987
{
	z-index: 159;
	width: 342px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu987.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 230px -10000px 0px 0px;
}

#u989-4
{
	z-index: 160;
	width: 200px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu955.fld-err-st #u959-4,#widgetu987.fld-err-st #u989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#widgetu974.fld-err-st #u977-4 p,#widgetu974.fld-err-st #u977-4 span,#widgetu955.fld-err-st #u959-4 p,#widgetu955.fld-err-st #u959-4 span,#widgetu950.fld-err-st #u951-4 p,#widgetu950.fld-err-st #u951-4 span,#widgetu987.fld-err-st #u989-4 p,#widgetu987.fld-err-st #u989-4 span
{
	color: #D7244C;
}

#u990-4
{
	z-index: 164;
	width: 328px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu987.non-empty-st #u990-4
{
	background-color: #FFFFFF;
}

#widgetu987:hover #u990-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#widgetu987.focus-st #u990-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#widgetu987.fld-err-st #u990-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 328px;
	margin: 62px -10000px 0px 0px;
}

#widgetu987.non-empty-st #u990-4 *
{
	color: #4F4F4F;
}

#widgetu987:hover #u990-4 *
{
	color: #4F4F4F;
}

#widgetu987.focus-st #u990-4 *
{
	color: #4F4F4F;
}

#widgetu974.fld-err-st #u975-4 *,#widgetu955.fld-err-st #u956-4 *,#widgetu950.fld-err-st #u953-4 *,#widgetu987.fld-err-st #u990-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u992
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#widgetu974_input,#widgetu974_prompt,#widgetu955_input,#widgetu955_prompt,#widgetu987_input,#widgetu987_prompt
{
	width: 328px;
	min-height: 21px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu974.focus-st #widgetu974_prompt,#widgetu955.focus-st #widgetu955_prompt,#widgetu950.focus-st #widgetu950_prompt,#widgetu987.focus-st #widgetu987_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu974:hover #widgetu974_input,#widgetu974.focus-st #widgetu974_input,#widgetu974.fld-err-st #widgetu974_input,#widgetu974:hover #widgetu974_prompt,#widgetu974.fld-err-st #widgetu974_prompt,#widgetu955:hover #widgetu955_input,#widgetu955.focus-st #widgetu955_input,#widgetu955.fld-err-st #widgetu955_input,#widgetu955:hover #widgetu955_prompt,#widgetu955.fld-err-st #widgetu955_prompt,#widgetu950:hover #widgetu950_input,#widgetu950.focus-st #widgetu950_input,#widgetu950.fld-err-st #widgetu950_input,#widgetu950:hover #widgetu950_prompt,#widgetu950.fld-err-st #widgetu950_prompt,#widgetu987:hover #widgetu987_input,#widgetu987.focus-st #widgetu987_input,#widgetu987.fld-err-st #widgetu987_input,#widgetu987:hover #widgetu987_prompt,#widgetu987.fld-err-st #widgetu987_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu974.non-empty-st #widgetu974_prompt,#widgetu955.non-empty-st #widgetu955_prompt,#widgetu950.non-empty-st #widgetu950_prompt,#widgetu987.non-empty-st #widgetu987_prompt
{
	visibility: hidden;
}

#u1149
{
	z-index: 42;
	width: 1024px;
	height: 6px;
	margin-top: 41px;
}

#u1151
{
	z-index: 55;
	width: 1024px;
	height: 35px;
}

#u1148
{
	z-index: 41;
	width: 1024px;
	padding-bottom: 14px;
	top: -1px;
	margin-bottom: -1px;
}

#u1150-12
{
	z-index: 43;
	width: 849px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 59px;
}

#pu1224-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u1224-4
{
	z-index: 61;
	width: 208px;
	min-height: 23px;
	margin-right: -10000px;
}

#u1225-6
{
	z-index: 65;
	width: 208px;
	min-height: 23px;
	margin-right: -10000px;
	left: 816px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 98px;
}

#page .verticalspacer
{
	clear: both;
}

